[Pharo-project] Trying to build CogVM in MacOSX 10.7 Lion

Igor Stasenko siguctua at gmail.com
Sat Jan 28 18:00:10 EST 2012


>
> I don't know. But how do you know from his stackstrace that the problem is
> that ?
>
>
i dont. :)
i replied after seeing an Esteban's message saying that your post is
outdated and one should use 3.9 config version.
and couple days before we had someone who asking why NB-enabled VM fails to
build for him,
when he still using this magic
 ((Smalltalk at: #ConfigurationOfVMMaker) project version: '1.5') load.

while when i was released an CMakeVMMaker configs for NB , it was already
far beyond that version,
and of course won't work with 1.5.

-- 
Best regards,
Igor Stasenko.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pharo.org/pipermail/pharo-dev_lists.pharo.org/attachments/20120129/1742dc7b/attachment-0001.html>


More information about the Pharo-dev mailing list